Subject: new version of KA9Q -- minor bug fixes
From: [email-masked] (Charles Hedrick)
Date: 2 Apr 1993 05:15:18 GMT
Newsgroups: comp.os.linux.announce

[Ka9q allows you to use TCP/IP over a serial line (i.e. SLIP) from a
program, instead of patching the kernel. --mdw]

I have just put version 13 of ka9q on cs.rutgers.edu in pub/linux.  It
contains some minor fixes that are relevant only if you use the
separate telnet program.  If you did "telnet foo" and ka9q couldn't
open the connection (e.g. because the hostname is not found), telnet
would hang.  It now exits, as you'd expect.  I also saw coredumps when
trying to open a connection and there had been errors of some kinds.
I haven't been able to reproduce these completely, so I can't be sure
I've fixed it, but I think I've caught at least some of the causes.

If I don't see any problems, I'll upload this to tsx-11 in a week.

-- 
Send submissions for comp.os.linux.announce to: [email-masked]